Echo off
IF '%1'=='C' GOTO Start
IF '%1'=='D' GOTO Start
IF '%1'=='E' GOTO Start
:Start
cls
echo.
echo                ΪΔΔΔΔΔΔΔΔΔΏ
echo          ΪΔΔΔΔΔΑΔΔΔΏ     ³  Explore The World of Software Inc.
echo    ΔΔΔΔΔΔ³         ³o    ³ΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔ
echo          ³   ΪΔΔΔΔΔΑΠΔΔΏ ³  Trading As: HRS Software Club.
echo          ³   ³         ³ΔΩ  145 Royal Crest Court, Unit 11
echo          ΐΔΔΔ³    o    ³    Markham, Ontario. L3R 9Z4
echo    ΔΔΔΔΔΔΔΔΔΔ³    Ί    ³ΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔ
echo              ΐΔΔΔΔΠΔΔΔΔΩ    Bus (905) 477-4144 Fax (905) 470-9916
echo.
echo      ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo      Ί               Installing Program Please Wait                  Ί
echo      ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
MD %1:\nyet
copy *.* %1:\nyet
%1:
cd\nyet
cls
echo.
echo.
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί    Thank You For Exploring The World Of Software    Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί  Installation Completed to Run Program Escape Installation Menu       Ί
echo Ί  go to Drive Installed on and type: HRS ( Press ENTER Key )           Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
echo.
pause
echo.
Exit
